<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="Blind">
		<text>The blind dog</text>
	</string>
	<string id="Bloodsucker">
		<text>Of [krovosos]</text>
	</string>
	<string id="Boar">
		<text>block</text>
	</string>
	<string id="Crow">
		<text>crow</text>
	</string>
	<string id="enc_mutant_blind_general">
		<text>based on the times of the first catastrophe before the canine kind were replaced already several generations, and before each of them the influence of zone all more was observed. Mutations and evolutionary adaptation led down the strengthening before the weakly expressed canine abilities, moreover often to the detriment of the customary. Basic physiological changes touched sight - it proved to be almost useless after the swift strengthening of the scent: for example, blind puppies survived in the zone not more badly, but that is better than its sighted fellows. As a result usual dogs soon degenerated here completely, after yielding the place at the point of new form - blind dogs. The given animals wonderfully will recognize and go around anomalies, radiation and other invisible dangers, by which [kishit] the zone. Like their ancestors, blind dogs hunt by flocks; encounter with the large group of these essences indicates serious danger even for the well armed stalker.</text>
	</string>
	<string id="enc_mutant_bloodsucker_general">
		<text>[Polulegendarnyy] monster - experienced stalkers describe it as high round-shouldered [gumanoida] with the set the feeler on the spot of mouth. According to them, with the aid of feeler this essence feeds: being absorbed by them beside the neck of living victim, it paralyzes its output and sucks out its blood; after this procedure from the man of [ostaetsya] only the dried, resembling mummy shell. Most surprising before [krovosose] - its ability becomes invisible. Judging as far as everything, precisely, these creation they are critical at the point of death of the large number of stalker. Almost no one from the eyewitnesses remained among the living - and, judging as far as the stories of these happy fellows, for the inhabiting of [krovososy] prefer damp places like the swamps and the caves.</text>
	</string>
	<string id="enc_mutant_boar_general">
		<text>Large beast, that reaches one-and-a-half meters before the withers. By its vitality and by aggressiveness this animal exceeds its relatives out of the zone and is not inferior down the majority of mutants. The mutagenic processes, caused as far as the action of radiation and anomalies, to a considerable degree affected the appearance of these mammals: by places the latter grew bald, while by places they, on the contrary, outgrew by very long rigid fur. The hooves of beasts changed their form and they became sharper acute, after acquiring a certain similarity down the claws; pupils decolorized, on the grown bald head appeared the [pigmentatsionnye] spots and deep wrinkles. The blocks of zone transfer well radiation which allows at the point of them for a long time it is found beyond the strongly [zagryaznennykh] territories. Usually these animals attack based on the takeoff, attempting by canine teeth to rip the stomach of victim or to bring down it based on the feet.</text>
	</string>
	<string id="enc_mutant_crow_general">
		<text>In the zone survived only one form of birds - crow. Radiations could not transfer others feathered and they did not learn to avoid anomalies. In order not to perish before the labyrinth of gravitational disturbances, military pilots use complex detectors, but here is the secret of the ravens soon of [svedet] based on the mind of ornithologists and biologists. There are many theories, which explain this phenomenon; however, they all converge on what the developed brain of ravens, which knew how to manufacture the most complex reflexes, is the reason for miracle.</text>
	</string>
	<string id="enc_mutant_flesh_general">
		<text>The proven to be before the zone domestic pigs, as many other living organisms, underwent strong mutation. Since the genes, which control the processes of metabolism, were touched upon, the phenotype of animal sharply changed. The mutated pig, which the stalker is called “flesh” - one of the very obvious cases of the outrage of the zone above nature. In these essences scaly- bone shielding cover was formed, considerably increased the capability of organism for regeneration, it was complicated nervous system. Like usual pig, “flesh” are omnivorous; therefore, being hungry, completely it can attack on stalker.</text>
	</string>
	<string id="enc_mutant_poltergeist_general">
		<text>Truly supernatural invisible essences, which encounter only before the depth of zone; they dwell, as a rule, inside the half-wrecked buildings. Nothing it is reliably known on the origin; legend exists, that these are the perfumes of the stalkers, that fell under the powerful ejection. The mechanism of the manifestation of these the invisible they actually correspond to legends about [poltergeyste] (from where and name) and it is characterized by the variety: from the periodic howl and the laughter to those being appearing from from anywhere dangerous fireballs. Unfortunately, all information about this phenomenon is drawn from the indistinct and sufficiently contradictory stories, whose truthfulness causes doubts.</text>
	</string>
	<string id="enc_mutant_pseudodog_general">
		<text>In spite of name, pseudo-dogs occurred not based on the dogs, but based on the wolves. The wild animals, that dwelled before the scaffolding of zone against the moment of catastrophe, became ancestors of one of the most dangerous forms of mutants. Pseudo-dogs are not so similar down the mutated dogs, how wild a wolves are not similar down the mongrels. These essences conduct a territorial way of life and furiously attack any, who invades their possessions. Lightning reaction, incredible mobility and sharp teeth make pseudo-dog for the sake of the very serious enemy, against whom it is heavy to keep balance even to large mutant or to the well [vooruzhennomu] stalker.</text>
	</string>
	<string id="enc_mutant_pseudogiant_general">
		<text>Enormous of flourish, which consists besides the drop-shaped body and vapors of the hypertrophied extremities - this is what such pseudo-giant. [Rukonogi] are used as far as the data by essence for movement and seizing of victim. Adult individual reaches weight before two tons with the increase of approximately two meters. External clumsiness is very deceptive - pseudo-giants are swift before the motions, their muscles possess simply striking power, but the bone before the strength they are not inferior to metal. The brain of [zashchishchen] [tolsteyshim] - about 100 millimeters! - by skull; furthermore, many complex functions perform spinal cord. Surprisingly also the skill of pseudo-giants to form beyond the earth's surface the local shock waves, which damage before the limited radius all living.</text>
	</string>
	<string id="enc_mutant_snork_general">
		<text>These essences, judging as far as everything, were there is no time people, although it is complicated to represent, what conditions can bring man down a similar state. [Snorki] - these are mad, leading a completely animal way of life of creation, before the essence of its weakly being differed based on the predatory monsters zones. Are moved they on four extremities, jumping above [zemley] and constantly smelling it in order to grasp the smell of victim. They hunt carefully and prudently, being on the watch stalker similar to predatory animals. Lightning reflexes and hypertrophied muscles make possible at the point of [snorkam] to accomplish long precise leaps, also, above several seconds to tear up victim beside the shreds. On some individuals were preserved the components of army uniform or the separate parts of outfitting, which makes it possible to assume before them the disappeared without the news military stalkers.</text>
	</string>
	<string id="enc_mutant_tushkano">
		<text>In reality given animals do not consist besides the relationship based on all known [tushkanami], although it is very similar on them. To indicate the form, based on which occurred [tushkany] of zone, until it is possible; it is possible to only assert that their ancestors were flock animals, most likely by rodents. Reaching to 40 centimeters before the withers, they are considerably more mobile, it is more aggressive and it is more voracious than the desert little beast. They dwell in essence before the caves and destroyed buildings, feeding by all, that [popadetsya] - from the plants to the gaped stalkers. Sometimes the victim of [tushkanov] become even large animals and mutants: attacking by large flock, they will easily tear beyond the part any essence, which did not have time to run out.</text>
	</string>
	<string id="enc_mutant_zombie_general">
		<text>The action Of [vyzhigatelya] of the brains completely destroys the structure of personality, leaving only solid shell. After wandering a little along the zone, [lishennye] of the reason of body begin to be converted before the present of [zombi]. From the reflexes in them remain only the most primitive, weapon and clothing soon become unsuitable. As a result [zombi] are nothing else but the sluggish half-corpses, for which exist only two effective stimuli: food and sleep. [Zombi] are completely indiscriminate before the selection of food and drink; therefore their bodies are literally impregnated for the sake of radiation and toxins. As a rule, these essences aimlessly wander along the zone or, as if corpses, are dragged along inside the neglected buildings. However, as soon as [zombi] [pochuet] the close presence of living person, it immediately attempts to attack. Wiser by experience stalker try to go around these clumsy [opustoshennye] shells.</text>
	</string>
	<string id="Flesh">
		<text>“Flesh”</text>
	</string>
	<string id="General">
		<text>general information</text>
	</string>
	<string id="mutant_boar_leg">
		<text>the hoof of block</text>
	</string>
	<string id="mutant_boar_leg_description">
		<text>the hoof of block is used [uchennymi] for preparing the number of the medicines, most extended from which is anti-radiation serum.</text>
	</string>
	<string id="mutant_dog_tail">
		<text>The tail of dog</text>
	</string>
	<string id="mutant_dog_tail_description">
		<text>the stability of the skin of the mutated dogs to the chemical and the electrical I influence has long ago it focused on itself attention [uchennykh]. Because of the absence of fatty deposits the tails of dogs most are suitable for laboratory investigations.</text>
	</string>
	<string id="mutant_flesh_eye">
		<text>The eye of flesh</text>
	</string>
	<string id="mutant_flesh_eye_description">
		<text>after mutation the increased eye of flesh acquired a number of the properties, most useful of which is capability for the regeneration of crystalline. The components of this mechanism are accurately unknown, but this discovery promises revolution before medicine. You can make your contribution to the science, selling the eye of flesh [uchennym] for studies.</text>
	</string>
	<string id="mutant_krovosos_jaw">
		<text>The feeler of [krovososa]</text>
	</string>
	<string id="mutant_krovosos_jaw_description">
		<text>of the feeler of [krovososa] they contain the special gland: it separates the ferment, which dissolves the skin of victim, and which simultaneously impedes the displacement of the blood. If [uchennym] succeed in determining the structure of ferment, this will help to accomplish a breakthrough before medicine.</text>
	</string>
	<string id="mutant_psevdodog_tail">
		<text>The tail of pseudo-dog</text>
	</string>
	<string id="mutant_psevdodog_tail_description">
		<text>the stability of the skin of the mutated dogs to the chemical and the electrical I influence has long ago it focused on itself attention [uchennykh]. Because of the absence of fatty deposits the tails of dogs most are suitable for laboratory investigations.</text>
	</string>
	<string id="mutant_snork_leg">
		<text>The foot of [snorka]</text>
	</string>
	<string id="mutant_snork_leg_description">
		<text>of the stop of [snorka] in contrast to the human contains the large number of tendons, which possess the staggering elasticity. As far as this is explained the ability of [snorkov] to accomplish improbable leaps.</text>
	</string>
	<string id="Mutants">
		<text>Animals and mutants</text>
	</string>
	<string id="Poltergeist">
		<text>[Poltergeyst]</text>
	</string>
	<string id="Pseudodog">
		<text>pseudo-dog</text>
	</string>
	<string id="Pseudogiant">
		<text>the pseudo-giant</text>
	</string>
	<string id="Snork">
		<text>Of [snork]</text>
	</string>
	<string id="Tushkano">
		<text>Of [tushkan]</text>
	</string>
	<string id="Zombie">
		<text>Of [zombi]</text>
	</string>
	<string id="Controller">
		<text>controller</text>
	</string>
	<string id="enc_mutant_controller_general">
		<text>[Redkiy] the mutant, which is encountered close down to center zones. Outwardly resembles [gumanoida] with the disproportionately increased head. It possesses developed perception, and also ability to control the behavior of less developed living beings. Experienced individuals are capable of taking control even people. This is the dangerous enemy, encounter with whom to fear even the most experimental stalkers.</text>
	</string>
</string_table>
